main h1 {
  max-width: 640px;
}
main .section2 {
  padding-top: 150px;
}
main .section2__container {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  main .section2__container {
    flex-direction: column;
  }
}
main .section2__container__left {
  max-width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  main .section2__container__left {
    max-width: 100%;
  }
}
main .section2__container__left .h2, main .section2__container__left .wysiwyg {
  margin-right: 50px;
}
@media screen and (max-width: 1024px) {
  main .section2__container__left .h2, main .section2__container__left .wysiwyg {
    margin-right: 0;
  }
}
main .section2__container__left .wysiwyg {
  gap: 10px;
}
main .section2__container__left .wysiwyg p:first-child {
  margin-bottom: 10px;
}
main .section2__container__left__diplomes div:has(iframe) {
  height: fit-content !important;
}
@media screen and (max-width: 768px) {
  main .section2__container__left__diplomes {
    display: none;
  }
}
main .section2__container__left__diplomes-mobile {
  display: none;
}
@media screen and (max-width: 768px) {
  main .section2__container__left__diplomes-mobile {
    display: block;
  }
}
main .section2__container__right img {
  max-width: 605px;
  object-fit: cover;
}
@media screen and (max-width: 1024px) {
  main .section2__container__right img {
    max-width: 505px;
  }
}
@media screen and (max-width: 768px) {
  main .section2__container__right img {
    max-width: 100%;
  }
}
main .section3 {
  margin-top: 150px;
  background-color: #20486B;
}
main .section3__container {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  main .section3__container {
    flex-direction: column;
  }
}
main .section3__container__left {
  max-width: 685px;
}
main .section3__container__left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
main .section3__container__right {
  max-width: 504px;
  padding: 70px 0;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media screen and (max-width: 1024px) {
  main .section3__container__right {
    max-width: 100%;
    padding: 0 0 35px 35px;
  }
}
main .section3__container__right h2, main .section3__container__right label, main .section3__container__right p {
  color: #fff;
}
main .section3__container__right__menus {
  margin-top: 20px;
  list-style: none;
}
main .section3__container__right__menus__item {
  border-bottom: solid 1px rgba(255, 255, 255, 0.39);
}
main .section3__container__right__menus__item:not(:first-child) {
  margin-top: 20px;
}
main .section3__container__right__menus__item:last-child {
  border: none;
}
main .section3__container__right__menus__item input {
  display: none;
}
main .section3__container__right__menus__item input:checked + label + .wysiwyg {
  visibility: visible;
  max-height: 1000px;
  padding-bottom: 25px;
}
main .section3__container__right__menus__item input:checked + label::before {
  display: none;
}
main .section3__container__right__menus__item label {
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
  display: block;
  padding-left: 58px;
}
main .section3__container__right__menus__item label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translateY(-50%);
  width: 2px;
  height: 18px;
  background-color: #B57256;
}
main .section3__container__right__menus__item label::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 18px;
  height: 2px;
  background-color: #B57256;
}
main .section3__container__right__menus__item .wysiwyg {
  visibility: hidden;
  max-height: 0;
  padding-left: 58px;
  padding-right: 25px;
  transition: max-height 0.1s ease, padding 0.3s ease;
}
main .section4 {
  padding-top: 160px;
}
main .section4__container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 50px;
}
main .section4__container__top {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  main .section4__container__top {
    flex-direction: column;
  }
}
main .section4__container__top__left {
  max-width: 384px;
}
main .section4__container__top__right {
  max-width: 485px;
}
main .section4__container__top__right__arrow {
  margin-top: 21px;
  display: flex;
  align-items: center;
  gap: 4px;
}
main .section4__container__top__right__arrow button {
  cursor: pointer;
  width: 35px;
  height: 35px;
  background: transparent;
  border: none;
}
main .section4__container__top__right__arrow button:first-child {
  transform: rotate(180deg);
}
main .section4__container__top__right__arrow button:disabled {
  cursor: no-drop;
  opacity: 0.3;
}
main .section4__container__people {
  margin-top: 50px;
  overflow-x: scroll;
  -ms-overflow-style: none; /* IE et Edge */
  scrollbar-width: none; /* Firefox */
}
main .section4__container__people::-webkit-scrollbar {
  display: none;
}
main .section4__container__people__container {
  list-style: none;
  display: flex;
  gap: 38px;
}
main .section4__container__people__container__item {
  min-width: calc((100% - 38px) / 2);
  min-height: 263px;
  padding: 32px 20px 45px 35px;
  border: solid 1px #E4E4E4;
  border-left: solid 10px #B57256;
  border-radius: 12px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 25px;
  background-image: url("../images/material-format-quote.svg");
  background-repeat: no-repeat;
  background-position: top 25px right 25px;
  align-items: flex-start;
}
@media screen and (max-width: 1024px) {
  main .section4__container__people__container__item {
    min-width: 100%;
  }
}
/* main .section4__container__people__container__item img {
  width: fit-content;
  max-height: 40px;
  object-fit: cover;
} */
main .section4__container__people__container__item img {
  width: auto;
  max-height: 40px;
  height: auto;
  object-fit: contain;
}
main .section4__container__people__container__item .h4 {
  font-size: 1rem;
  font-weight: 500;
}
main .section5 {
  margin-top: 160px;
  padding: 95px 0 60px;
  background-color: rgba(160, 183, 196, 0.14);
  background-image: url("../images/Groupe 11.svg");
  background-repeat: no-repeat;
  background-position: top 150px left -15px;
}
main .section5__container__top {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  main .section5__container__top {
    flex-direction: column-reverse;
  }
}
main .section5__container__top .wysiwyg {
  max-width: 506px;
}
@media screen and (max-width: 1024px) {
  main .section5__container__top .wysiwyg {
    max-width: 100%;
  }
}
main .section5__container__top h2 {
  max-width: 415px;
  text-align: end;
}
@media screen and (max-width: 1024px) {
  main .section5__container__top h2 {
    max-width: 100%;
    text-align: start;
  }
}
main .section5__container__logos {
  margin-top: 50px;
  margin-bottom: 34px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 25px 0;
}
@media screen and (max-width: 768px) {
  main .section5__container__logos {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
  }
}
main .section5__container__logos__item {
  list-style: none;
  display: flex;
  align-items: center;
}
main .section5__container__logos__item button {
  cursor: pointer;
  border: none;
  background: transparent;
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
main .section5__container__logos__item button img {
  max-width: 200px;
  height: fit-content;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  main .section5__container__logos__item button img {
    max-width: 100%;
    height: auto;
    width: 200px;
  }
}
main .section5__container__logos__item button.active {
  background-color: #fff;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1607843137);
  border-radius: 9px;
}
main .section5__container__bottom {
  display: flex;
  justify-content: center;
}
main .section5__container__bottom__card {
  display: none;
  max-width: 569px;
  padding: 25px 18px;
  background-color: #fff;
  border: solid 1px #E4E4E4;
  border-left: solid 10px #7FB5D2;
  border-radius: 12px;
  background-image: url("../images/material-format-quote-blue.svg");
  background-repeat: no-repeat;
  background-position: top 20px right 18px;
}
@media screen and (max-width: 1024px) {
  main .section5__container__bottom__card {
    min-width: 100%;
  }
}
main .section5__container__bottom__card.active {
  display: block;
}
main .section5__container__bottom__card img {
  width: 150px;
  object-fit: cover;
}
main .section5__container__bottom__card .h4 {
  margin: 28px 0 7px;
  font-weight: 500;
}
main .section6 {
  padding-top: 100px;
}
main .section6__container {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
main .section6__container__top {
  display: flex;
  justify-content: center;
  gap: 45px;
  flex-wrap: wrap;
}
main .section6__container__top img {
  width: calc((100% - 90px) / 3);
  max-width: 350px;
  min-height: 450px;
  height: auto;
  object-fit: cover;
}
@media screen and (max-width: 1024px) {
  main .section6__container__top img {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (max-width: 768px) {
  main .section6__container__top img {
    width: 100%;
    max-width: 400px;
  }
}
main .section6__container__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  main .section6__container__bottom {
    align-items: start;
    flex-direction: column;
  }
}
main .section6__container__bottom .wysiwyg {
  max-width: 620px;
}
@media screen and (max-width: 1024px) {
  main .section6__container__bottom .wysiwyg {
    max-width: 100%;
  }
}
main .section8 {
  padding: 150px 0;
}
main .section8__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 25px;
}
@media screen and (max-width: 1024px) {
  main .section8__container {
    flex-direction: column;
    align-items: start;
  }
}
main .section8__container__left img {
  max-width: 590px;
}
@media screen and (max-width: 1024px) {
  main .section8__container__left img {
    max-width: 100%;
  }
}
main .section8__container__right {
  max-width: 404px;
}
main .section8__container__right h3 {
  color: #000;
  margin: 30px 0 12px;
}
main .section8__container__right .wysiwyg {
  margin-bottom: 30px;
}
